Subject: Ticket Assigned - exchange
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 16 Apr 2021 10:00:16 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  exchange chona sim                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  chona sim Bot:  Hi Chona Sim ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  0556437128            01:52 PM, 16th Apr                     chona sim                    I want to exchange my jogger pants to a different size           01:53 PM, 16th Apr                   fatma                   Hi Chona , Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           01:53 PM, 16th Apr                     chona sim                    I want to exchange my jogger pants to a different size           01:53 PM, 16th Apr                     chona sim                    It's small for me           01:53 PM, 16th Apr                     chona sim                    Are you still there, Fatma?           01:54 PM, 16th Apr                   fatma                   Yes i'm here           01:55 PM, 16th Apr                   fatma                   the item is from max or centrepoint           01:56 PM, 16th Apr                     chona sim                    Centrepoint           01:56 PM, 16th Apr                     chona sim                    I got it last night thru click and collect but when I tried to fit it, it's small           01:57 PM, 16th Apr                     chona sim                    For me           01:57 PM, 16th Apr                     chona sim                    I'd like to change it to medium           01:57 PM, 16th Apr                   fatma                   In the meantime, an exchange is not available at www.centrepointstores.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (centrepointstores) store across the UAE.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (centrepointstores) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           01:58 PM, 16th Apr                   fatma                   Is there anything else i can help you with?           01:59 PM, 16th Apr                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           02:00 PM, 16th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2409224